
P {
	font : normal 12px Arial;
	text-align : left;
	color : #333333;
	margin-left : 20px;
	margin-right : 20px;
	margin-top : 5px;
}
H1 {
	font : 28px Arial;
	color : #333333;
	font-style : normal;
	margin-left : 15px;
	margin-right : 12px;
	margin-top : 5px;
	margin-bottom : 0px;
	
}
H2 {
	font : 18px Arial;
	color : #333333;
	margin-left : 15px;
	margin-bottom : 5px;
	margin-top : 5px;

}
H3 {
	font : 18px Arial;
	color : #FFCC00;
	margin-left : 15px;
	margin-bottom : 5px;
	margin-top : 5px;
}
H4 {
	font : bold 13px Arial;
	color : #EC5F00;
	margin-left : 15px;
	margin-bottom : 5px;
}
H5 {
	font : bold 24px Arial;
	color : #FFFFFF;
	margin-left : 15px;
	margin-bottom : 2px;
	margin-top : 2px;
}
LI {
	font : normal 12px Arial;
	text-align : left;
	color : #333333;
	margin-right : 12px;
	margin-top : 12px;
	margin-left : -10px;
}

.frontpagetext {
	font : normal 12px Arial;
	text-align : left;
	color : #333333;
	margin-left : 15px;
	margin-right : 20px;
	margin-top : 10px;
	margin-bottom : 7px;
}
.centre {
	text-align : center;
	margin-left : 0px;
	margin-right : 0px;
}
.rightalign {
	text-align : right;
	margin-right : 10px;
}
.headerlinestb {
	border-top : 1px solid #E1E1E1;
	border-bottom : 1px solid #E1E1E1;
}
.headerlinestbl {
	border-top : 1px solid #E1E1E1;
	border-bottom : 1px solid #E1E1E1;
	border-left : 1px solid #E1E1E1;
}
.tableborder {
	border-top : 1px solid #E1E1E1;
	border-bottom : 1px solid #E1E1E1;
	border-right : 1px solid #E1E1E1;
	border-left : 1px solid #E1E1E1;
}
.tableborderblack {
	border-top : 1px solid black;
	border-bottom : 1px solid black;
	border-right : 1px solid black;
	border-left : 1px solid black;
}
.tableborderyellow {
	border-top : 1px solid #FFCC00;
	border-bottom : 1px solid #FFCC00;
	border-right : 1px solid #FFCC00;
	border-left : 1px solid #FFCC00;
}
.tableleftline {
	border-left : 1px solid #E1E1E1;
}
.tablerightleftline {
	border-right : 1px solid #E1E1E1;
	border-left : 1px solid #E1E1E1;
}
.footerlinetop {
	border-top : 1px solid #E1E1E1;
}
.locationtextright {
	font : normal 11px Arial;
	margin-right : 0px;
	margin-top : 3px;
	text-align : right;
}
.locationtextleft {
	font : normal 11px Arial;
	text-align : left;
	margin-top : 3px;
	margin-left: 5px;
}
.headertext {
	font : normal 12px Arial;
	text-align : right;
	color : #333333;
	margin-right : 0px;
}

.menuline {
	border-bottom : solid 1px #999999;
}
.menusubline {
	border-bottom : solid 1px #CCCCCC;
}
.lowermenubox {
	border-top : solid 1px #999999;
	border-right : solid 1px #999999;
	border-bottom : solid 1px #999999;
	background-color  : #FAFAF8;
}
.lowermenuboxtext {
	font: normal 12px Arial;
	text-align : left;
	color : #333333;
	margin-left : 12px;
	margin-right : 5px;
	margin-top : 5px;
	margin-bottom : 15px;
}

a.menulink:link {
	color : #333333;
	font : normal 12px Arial;
	text-decoration : none;
}
a.menulink:visited {
	color : #333333;
	font : normal 12px Arial;
	text-decoration : none;
}
a.menulink:hover {
	color : #666666;
	font : normal 12px Arial;
	text-decoration : underline;
}
a.menusublink:link {
	color : #666666;
	font : normal 12px Arial;
	text-decoration : none;
	margin-left : 10px;
}
a.menusublink:visited {
	color : #666666;
	font : normal 12px Arial;
	text-decoration : none;
	margin-left : 10px;
}
a.menusublink:hover {
	color : #333333;
	font : normal 12px Arial;
	text-decoration : underline;
	margin-left : 10px;
}

a.locationlink:link {
	color : #666666;
	font : normal 11px Arial;
	text-decoration : none;
}
a.locationlink:visited {
	color : #666666;
	font : normal 11px Arial;
	text-decoration : none;
}
a.locationlink:hover {
	color : #006AB7;
	font : normal 11px Arial;
	text-decoration : underline;
}

a.whitemenulink:link {
	color : white;
	font : bold 12px Arial;
	text-decoration : none;
}
a.whitemenulink:visited {
	color : white;
	font : bold 12px Arial;
	text-decoration : none;
}
a.whitemenulink:hover {
	color : white;
	font : bold 12px Arial;
	text-decoration : underline;
}

a:link {
	color : #EC5F00;
	font : normal 12px Arial;
	text-decoration : underline;
}
a:visited {
	color : #EC5F00;
	font : normal 12px Arial;
	text-decoration : underline;
}
a:hover {
	color : #A84300;
	font : normal 12px Arial;
	text-decoration : underline;
}

a.h4link:link {
	font : bold 13px Arial;
	color : #EC5F00;
	text-decoration : underline;
}
a.h4link:visited {
	font : bold 13px Arial;
	color : #EC5F00;
	text-decoration : underline;
}
a.h4link:hover {
	font : bold 13px Arial;
	color : #A84300;
	text-decoration : underline;
}

.formfield {
	font : normal 12px Arial;
	text-align : left;
	color : #333333;
	border-top : 1px solid #E1E1E1;
	border-bottom : 1px solid #E1E1E1;
	border-left : 1px solid #E1E1E1;
	border-right : 1px solid #E1E1E1;
}
.formfield2 {
	font : normal 12px Arial;
	text-align : left;
	color : #333333;
	border-top : 1px solid black;
	border-bottom : 1px solid black;
	border-left : 1px solid black;
	border-right : 1px solid black;
}
.creativeclass {
	font : normal 9px Arial;
	text-align : center;
	color : #999999;
	text-decoration : none;
}
a.creativeclass:link {
	font : 9px Arial;
	color : #999999;
	text-align : center;
	text-decoration : none;
}
a.creativeclass:visited {
	font : 9px Arial;
	color : #999999;
	text-align : center;
	text-decoration : none;
}
a.creativeclass:hover {
	font : 9px Arial;
	color : #666666;
	text-align : center;
	text-decoration : underline;
}
a.company-information:link {
	font : 12px Arial;
	color : #333333;
	text-align : center;
	text-decoration : none;
}
a.company-information:visited {
	font : 12px Arial;
	color : #333333;
	text-align : center;
	text-decoration : none;
}
a.company-information:hover {
	font : 12px Arial;
	color : #333333;
	text-align : center;
	text-decoration : underline;
}